### Enumeration

# PapersDocument AnnotationsOverMarkup

#### Declaration

    enum PapersDocument.AnnotationsOverMarkup

#### Description

No description available.

#### Members

`PPS_ANNOTATION_OVER_MARKUP_NOT_IMPLEMENTED`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ANNOTATION_OVER_MARKUP_UNKNOWN`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_ANNOTATION_OVER_MARKUP_YES`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_ANNOTATION_OVER_MARKUP_NOT`

  No description available.

  - Value: `3`
  - Available since: 4.0